<template>
  <footer>
    <div class="text-center">
      <p class="float-left">
        <a href="https://creativecommons.org/licenses/by-sa/2.0/fr/">
          <img
            :src="`${$t('baseurl')}img/cc-by-sa.png`"
            alt="CC-By-SA"
          />
        </a>
      </p>
      <p class="float-right">
        <a 
          href="https://grisebouille.net/le-bingo-du-troll/"
          style="background: none;"
        >
          <img
            :src="`${$t('baseurl')}img/gee.png`"
            alt="Gee"
          />
        </a>
      </p>
      <p>Grise Bouille - <a href="https://grisebouille.net/">https://grisebouille.net/</a></p>
    </div>
  </footer>
</template>
